@charset "utf-8";
/* 
		Design And Css And Jquery By Mohammed Smeer ElHalabi
						karawan9@gmail.com
*/


@import "reset.css";
@import "pages.css";
/* body */
body{
	background:#ccc url(../images/body.png) 0 0 repeat;
	font: normal 11px/16px Tahoma, Geneva, sans-serif;
	color: #666;
}
/* --------------- header --------------- */

#body{
	width:994px;
	height:auto;
	margin:15px auto;
	padding:3px;
	background-color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	   border-radius:10px;
	-moz-box-shadow:0 0 15px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow:0 0 15px rgba(0, 0, 0, 0.08);
			box-shadow:0 0 15px rgba(0, 0, 0, 0.08);
	
}
#header{
	width:994px;
	height:182px;
	position:relative;
	background:url(../images/header.png) 0 0 no-repeat;
}
#header a.logo{
	display:block;
	width:240px;
	height:140px;
	position:absolute;
	top:30px;
	right:15px;
}
#header .header-adv{
	width:523px;
	height:80px;
	position:absolute;
	top:60px;
	left:25px;
	padding:2px;
	background-color:#fff;
}
#header .header-adv .box{
	padding: 0px;
}

.mainmenu{
	height:40px;
	background:url(../images/menu.png) 0 0 repeat-x;
}
.mainmenu li{
	float:right;
	padding:0 15px;
    position: relative;
}
.mainmenu li a{
	display:block;
	color:#fff;
	font:bold 14px/40px Arial, Helvetica, sans-serif;
	-moz-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
			transition:all 0.2s linear;
}
.mainmenu li a:hover,
.mainmenu li:hover > a{
	color:#ffcc66;
}
.mainmenu li ul{
    display: none;
    position: absolute;
    top: 40px;
    right: 0px;
    width: 180px;
	z-index: 5;
    background:url(../images/menu.png) 0 0 repeat;
}
.mainmenu li:hover ul{
    display: block;
}
.mainmenu li ul li{
    float: none;
}

/* primary, secondary */
#primary{
	width:670px;
	float:right;
    margin-top: 10px;
	margin-right:7px;
}
#secondary{
	width:300px;
	float:left;
    margin-top: 10px;
	margin-left:7px;
}

/* featured */
.featured{
	width:670px;
	height:300px;
	margin-bottom:10px;
}
.featured .big{
	width:405px;
	height:300px;
	float:right;
}
.featured .big .thumb{
	height:200px;
	border:1px solid #e1e1e1;
	background-color:#f2f2f2;
	padding:4px;
	margin-bottom:5px;
}
.featured .big h2.title a{
	color:#333333;
	font:bold 18px Arial, Helvetica, sans-serif;
}
.featured .big .info{
    height: 38px;
    overflow: hidden;
	color:#666;
	font:normal 12px/18px Tahoma, Geneva, sans-serif;
}
.featured .big .info a.more{
	color:#333;
	font-weight:bold;
}
.featured ul{
	width:255px;
	float:left;
}
.featured ul li{
	width:255px;
	height:145px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #e1e1e1;
}
.featured ul li .thumb{
	width:253px;
	height:98px;
	margin-bottom:5px;
	border:1px solid #e1e1e1;
}
.featured ul li h2.title a{
	color:#666;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
}

/* ---- box, block ---- */
.box{
	overflow:hidden;
	background-color:#f1f1f1;
}
.box.right{
	width:330px;
	float:right;
	margin-bottom:10px;
	margin-left:10px;
}
.box.right:nth-child(2n){
	*margin-left:0 !important;
}
.box .head{
	height:35px;
	color:#0066cc;
	font:bold 14px/35px Arial, Helvetica, sans-serif;
	background: url(../images/box-head.png) 0 0 repeat-x;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	   border-radius:5px 5px 0 0;
	text-shadow:1px 1px 0px #fff;
	padding-right:15px;
}
.box .head a.more{
	width:45px;
	height:35px;
	float:left;
	padding-right:45px;
	color:#fff;
	text-shadow:none;
	background:url(../images/more.png) 0 0 no-repeat;
}
.box .content{padding:10px;}
.more-news{margin-bottom:10px;}

.block{
	margin-bottom:10px;
}
/* --- news-box-right --- */
.news-box-right{
}
.news-box-right li{
	height:85px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #e1e1e1;
}
.news-box-right li .thumb{
	float:right;
	margin-left:5px;
}
.news-box-right li h2.title{
    height: 44px;
    overflow: hidden;
}
.news-box-right li h2.title a{
	color:#333;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
}
.news-box-right li p.info{
	height:23px;
	overflow:hidden;
	color:#333333;
	font:normal 12px/20px Tahoma, Geneva, sans-serif;
}
.news-box-right li a.more{
	font:bold 12px/20px Tahoma, Geneva, sans-serif;
	color:#0066cc;
}

/* --- news-box-more --- */
.news-box-more{
}
.news-box-more li{
	height:60px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #e1e1e1;
}
.news-box-more li .imgthumb{
	float:right;
	margin-left:5px;
}
.news-box-more li h2.title a{
	color:#333;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
}
.news-box-more li p.info{
	color:#333333;
	font:normal 12px/20px Tahoma, Geneva, sans-serif;
}
.news-box-more li a.more{
	font:bold 12px/20px Tahoma, Geneva, sans-serif;
	color:#0066cc;
}

/* scroll bar */

/* Examples - Tiny Scrollbar */
#scrollbar1 { padding:10px; }
#scrollbar1 .viewport { width: 610px; height: 200px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #666; }
#scrollbar1 .thumb:hover,#scrollbar1 .thumb:active { background-color: #333; }
#scrollbar1 .scrollbar { position: relative; float: left; width: 5px; }
#scrollbar1 .track { background-color: #999999; height: 100%; width:5px; position: relative; padding: 0; }
#scrollbar1 .thumb { height: 20px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .disable{ display: none; }

/* search */
#search{
	height:40px;
	margin-bottom:10px;
}
#search input[type="text"]{
	float:right;
	width:220px;
	color:#999999;
	border:none;
	background-color:#e9e9e9;
	padding:0 15px;
	margin:0;
	text-shadow:1px 1px 0 #f3f3f3;
	font:normal 11px/40px Tahoma, Geneva, sans-serif;
}
#search input[type="submit"]{
	float:right;
	cursor:pointer;
	width:50px;
	height:40px;
	border:none;
	background: url(../images/search.png) 0 0 no-repeat;
}

/* social */
.social{
	height:90px;
	margin-bottom:10px;
}
.social li{
	float:right;
	margin-left:15px;
	
}
.social li:nth-child(3n),
.social li:last-child {
    margin-left: 0px;
}
.social li a{
	display:block;
	width:90px;
	height:90px;
	background:transparent url(../images/social.png) 0 0 no-repeat;
}
.social li.aboutus a{
	background-position:-180px 0;
}
.social li.share a{
	background-position:-90px 0;
}
.social li.aboutus a:hover{
	background-position:-180px -90px;
}
.social li.share a:hover{
	background-position:-90px -90px;
}
.social li.contactus a:hover{
	background-position:0 -90px;
}

/* private-left */
.private-left{
	height:100px;
	margin-bottom:10px;
}
.private-left .asra{
	width:120px;
	height:100px;
	float:right;
	margin-left:10px;
	background:url(../images/asra.png) 0 0 no-repeat;
}
.private-left .asra a{
	display:block;
	width:120px;
	height:50px;
}
.private-left .subscribe{
	width:170px;
	height:100px;
	float:left;
	position:relative;
	background:url(../images/subscribe.png) 0 0 no-repeat;
}
.private-left .subscribe input[type="text"]{
	width:130px;
	height:30px;
	padding:0 10px;
	font:normal 12px/30px Tahoma, Geneva, sans-serif;
	position:absolute;
	left:10px;
	top:40px;
	direction:ltr;
	border:none;
}
.private-left .subscribe input[type="submit"]{
	width:80px;
	height:25px;
	position:absolute;
	left:50px;
	top:73px;
	cursor:pointer;
	border:none;
	background:none;
}


/* sound */

.sound{
}
.sound li{
	height:22px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}
.sound li span.title{
	color:#666;
	font:bold 14px/22px Arial, Helvetica, sans-serif;
}
.sound li a{
	display:block;
	width:16px;
	height:16px;
	float:left;
	background:url(../images/sound-save.png) 0 0 no-repeat;
}
.sound li a.play{
	margin-left:5px;
	background-position:-16px 0;
}
.sound li a.play:hover{
	background-position:-16px -16px;
}
.sound li a.save:hover{
	background-position:0 -16px;
}
.sound li a.pause{
	margin-left:5px;
	background-position:-16px -32px;
}
.sound li a.pause:hover{
	background-position:0 -32px;
}

/* small-news */

.small-news{
}
.small-news li{
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}
.small-news li a.title{
	color:#666;
	font:bold 14px/22px Arial, Helvetica, sans-serif;
}

/* video */
.video{
	width:280px;
	height:170px;
	position:relative;
}
.video h2.title,
.video .opacity,
.video .video-icon{
	position:absolute;
	top:0px;
	right:0px;
}
.video .opacity{
	display: none;
	width:280px;
	height:170px;
	z-index:2;
	background:url(../images/opacity.png) 0 0 repeat;
}
.video .video-icon{
	display:block;
	width:280px;
	height:170px;
	z-index:3;
	background:url(../images/video.png) center center no-repeat;
}
.video .video-icon:hover{
	background:url(../images/video-hover.png) center center no-repeat;
}
.video h2.title{
	z-index:4;
	width:260px;
	padding:10px;
	color:#fff;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #000; 
}
/* images */
.images_block{}
.images_block .image_1{
    width: 280px;
    height: 180px;
    margin-bottom: 5px;
}
.images_block .image_2,
.images_block .image_3{
    float: right;
    height: 100px;
}
.images_block .image_2{
    width: 180px;
    margin-left: 5px;
}
.images_block .image_3{
    width: 95px;
}
/* menu_left */
ul.menu_left{}
ul.menu_left li{}
ul.menu_left li a{}

/* footer */
#footer{
	height:50px;
	margin:20px 0;
	padding:0 20px;
}
#footer .atyaf{
	width:115px;
	height:50px;
	float:left;
	display:block;
	background:url(../images/atyaf.png)  center center no-repeat;
}
#footer p{
	float:right;
	color:#666;
	clear:right;
	margin-bottom:10px;
	font:normal 12px Tahoma, Geneva, sans-serif;
}
#footer p span.mobile{
    display: inline-block;
    direction: ltr;
}
/* newsBar */
#newsBar{
    width: 100%;
    height: 35px;
    background-color: #EBEBEB;
    overflow: hidden;
}
#newsBar .head{
    height: 35px;
    float: right;
    padding: 0 10px;
    line-height: 35px;
}
#newsBar .content{
    width: 900px;
    float: left;
    height: 35px;
    margin-left: 15px;
    overflow: hidden;
}
/*
    jquery.liScroll
-----------------------------------------------*/
.tickercontainer {
    width: 900px;
    height: 35px;
    overflow: hidden;
}
.tickercontainer .mask {
    position: relative;
    left:0;
    top: 0;
	z-index: 2;
}
ul.liScroll {
    position: absolute;
    left: 900px;
}
ul.liScroll li {
    float: right;
    height: 35px;
    color: #222222;
}
ul.liScroll li span{
    margin: 0 20px;
}
ul.liScroll a {
    color: #222222;
    font: bold 14px Arial;
    line-height: 35px;
    white-space: nowrap;
    margin-left:20px;
}
ul.liScroll a:hover {
    text-decoration: underline;
}
/* picture */
.picture{}
.picture img{
    margin-bottom: 10px;
}
.picture .title{
    font: bold 14px Arial;
    line-height: 24px;
    color: #333333;
}
.picture .title:hover{
    color: #000000;
    text-decoration: underline;
}
/* ads */
.ads{
	margin-bottom: 10px;
}
.ads .box{
	padding: 5px;
}